
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@500&display=swap');

* {
    margin: 0px;
    padding: 0;
}

.login-background {
    /* background: radial-gradient(circle at top left, #293f8f 0, #050826 60%, #020316 100%);*/
    background: #bd89d314;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loginbox {
    width: 70%;
    padding: 30px;
    background: #fff;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

    .loginbox .image-area {
        width: 60%;
        height: auto;
    }

        .loginbox .image-area img {
            width: 100%;
            height: auto;
        }

    .loginbox .login-area {
        width: 40%;
        height: auto;
        margin-left: 50px;
    }

        .loginbox .login-area .logoSection img {
            width: 200px;
        }

.heading {
    font-family: "Playfair Display", serif;
    font-size: 25px;
    font-weight: 600;
}

.login-btn {
    width: 100%;
    background: linear-gradient(135deg, #1d4ed8, #111b5e);
    padding: 10px;
    color: #fff;
    border-radius: 10px;
    margin-top: 20px;
    font-size: 20px;
}

    .login-btn:hover {
        background: linear-gradient(135deg, #1e40af, #0b1041);
        color: #fff;
    }

.logoSection h2 {
    background: #f0f0f0;
    color: #151466;
    display: inline-block;
    padding: 10px 15px;
    border-radius: 7px;
    font-family: 'Josefin Sans', sans-serif;
}

    .logoSection h2 span {
        color: #151466;
        font-weight: bold;
    }

@media (max-width: 767px) {
    .loginbox .image-area {
        display: none;
    }

    .loginbox .login-area {
        width: 100%;
        margin-left: 0px;
    }
}

@media (max-width: 991px) {
    .login-background {
        padding: 10px;
    }
}
